[HEADER]
VERSION=3
[LIGHT_0]
NAME=Light_Geo_lodA001
COLOR=100,100,50

[LIGHT_1]
NAME=Light_Geo_lodA006
COLOR=24,24,10

[LIGHT_2]
NAME=light_geo_fl
COLOR=16,16,6
OFF_COLOR=10,10,5

[LIGHT_3]
NAME=Interior_Geo_lodA026
COLOR=0.5,0.5,1
[LIGHT_4]
NAME=Interior_Geo_lodA027
COLOR=0.5,0.5,1
[LIGHT_5]
NAME=Interior_Geo_lodA028
COLOR=0.4,0.4,0.8
[LIGHT_6]
NAME=for_focusrs_09_cockpit_tach_min_plastic_
COLOR=1,0,0
[LIGHT_7]
NAME=for_focusrs_09_cockpit_speed_min_plastic_
COLOR=1,0,0

[LIGHT_8]
NAME=Object004
COLOR=0.5,0.5,1.5
[LIGHT_9]
NAME=Object003
COLOR=0.5,0.5,1.5

[LIGHT_10]
NAME=Light_Geo_lodA005
COLOR=100,00,0


[BRAKE_0]
NAME=Light_Geo_lodA004
COLOR=120,0,0

[BRAKE_1]
NAME=Object034
COLOR=40,0,0
